
无频1G - Bug #3196

[C系统]显性化插件测试 4.1.内核接口校验测试失败

02/10/2025 15:15 - 天驰 王

Status: Closed Start date: 02/10/2025

Priority: Normal Due date:  

Assignee: 天驰 王 % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

测试版本: 5d696aa_20250208122355 复现概率: 100%

Description

【操作路径】:

1、Telnet 或串口登录至设备。

2、执行命令 cat /proc/kallsyms | grep cuSgw 查看是否存在以下接口符号：

cuSgw_appRegisterFunc

cuSgw_appUnRegisterFunc

cuSgw_appRegisterPreProc

cuSgw_appUnRegisterPreProc

cuSgw_appRegisterForwardProc

cuSgw_appUnRegisterForwardProc

【实际结果】:

未找到上诉接口符号：

~ #

~ # cat /proc/kallsyms |grep cusgw

~ #

【预期结果】

步骤2中可以看到列出的所有接口符号

History

#1 - 02/11/2025 10:40 - 家衡 付

- Status changed from New to Resolved

- Assignee changed from 家衡 付 to 天驰 王

~ #

~ # cat /proc/kallsyms | grep cuSgw

bf362020 T cuSgw_appUnRegisterFunc    [dpi_gw_if]

bf3627d4 T cuSgw_appUnRegisterForwardProc    [dpi_gw_if]

bf3624d8 T cuSgw_appRegisterForwardProc    [dpi_gw_if]

bf3622f0 T cuSgw_appRegisterPreProc    [dpi_gw_if]

bf3627c4 T cuSgw_appUnRegisterPreProc    [dpi_gw_if]

bf362000 T cuSgw_appRegisterFunc    [dpi_gw_if]

~ #

#2 - 02/11/2025 15:38 - 天驰 王

- Status changed from Resolved to Closed
